Page MenuHomePhabricator

[mlir] VectorToSCF target rank is a pass option
ClosedPublic

Authored by springerm on May 8 2021, 11:15 PM.

Details

Summary

Make "target rank" a pass option of VectorToSCF.

Depends On D102101

Diff Detail

Event Timeline

springerm created this revision.May 8 2021, 11:15 PM
springerm requested review of this revision.May 8 2021, 11:15 PM
Herald added a project: Restricted Project. · View Herald TranscriptMay 8 2021, 11:15 PM
nicolasvasilache accepted this revision.May 12 2021, 3:16 AM
This revision is now accepted and ready to land.May 12 2021, 3:16 AM
This revision was landed with ongoing or failed builds.May 13 2021, 6:31 PM
This revision was automatically updated to reflect the committed changes.